/*
 * default stylesheet for pmc
 */
body {
	overflow-x: hidden;
}

.pmc_titlebar									{ background-image: url('/pmc/s/img/titlebar_bg.gif');	background-repeat: repeat-x; width:100%; height:22px; }
.pmc_titlebar .logo, .pmc_titlebar .appname 	{ float:left; }
.pmc_titlebar .login		 					{ float:right; }
.pmc_titlebar .logo 							{ background-image: url('/pmc/s/img/titlebar_logo.gif'); background-repeat: no-repeat; height:22px; width:15px; margin-left:10px; }
.pmc_titlebar .appname, .pmc_titlebar .login 	{ margin-left:5px; margin-right:10px; padding-top:5px; }
.pmc_titlebar .appname, .pmc_titlebar .login a 	{ font-size:10px; font-family:Arial,Helvetica,Sans-Serif; color:#E4E4E4; text-decoration:none; }

.pmc_welcome_logo								{ background-image: url('/pmc/s/img/htmllogo.png');	background-repeat: no-repeat; width:440px; height:160px; }

/* toolbar */
.pmc_head_toolbar 						{ background-color:#CAD8E4; height:30px; width:100%; padding-bottom:2px; }
.pmc_head_toolbar .p-mn32				{ color:#000; font-family:Arial,Helvetica,Sans-Serif; font-size:12px; border:0px; background-color: #CAD8E4; } 			
.pmc_head_toolbar .p-mn32:hover			{ text-decoration:underline }

.pmc_head_toolbar_custom 				{ background-color:#D7E1EA; height:30px; width:100%; margin-bottom:2px; display:none; border-bottom:1px solid #CCC; }
.pmc_head_toolbar_custom .p-mn32 		{ background-color:#D7E1EA; color:#000; font-family:Arial,Helvetica,Sans-Serif; font-size:12px; border:0px; padding-right:5px; }
.pmc_head_toolbar_custom .p-mn32:hover 	{ text-decoration:underline }
.pmc_head_toolbar_custom .tabbar-title	{ padding:0px 5px 0px 10px; float:left; line-height:30px; font-family:Arial,Helvetica,Sans-Serif; font-size:12px; font-weight:bold }

/* main tab strip */
.pmc_tab_head {	float: left; border: 1px solid #FFF;	height: 24px;	margin: 0px 2px; }

.pmc_tabright_head {	float: right;	border: 1px solid #FFF;	height: 24px;	margin: 0px 2px;}

.pmc_tab_main {	float: left;	border: 1px solid #BCE3E3;	height: 24px;	margin: 0px 2px;}

.pmc_tabright_main {	float: right;	border: 1px solid #BCE3E3;	height: 24px;	margin: 0px 2px;}

/* slate-style for tabs */
.p-slate-style,.p-slate-style .p-tab-left,.p-slate-style .p-tab-right,.p-slate-style .p-tab-center,.p-slate-style .p-tab-panel { background-image: url(/lib/gui/img/tab-slate.png); }
.p-slate-style .p-tab-active .p-slate-style .p-tab-text { font-weight: bold; color: #FFF; }

/* main-application tab strip */
.p-head-panel { }
.p-head-panel .p-tab-left,.p-head-panel .p-tab-right,.p-head-panel .p-tab-center,.p-head-panel { background-image: url(/pmc/s/img/tab-pmc.png); float: left; }
.p-head-panel .p-tab-text {	font-size: 11px; color: #FFF; padding: 6px 3px; }
.p-head-panel .p-tab-right { width: 4px; }
.panelDashboardData { display: none; }
.panelDashboard { margin-bottom: 20px; }

#divAppNav.p-head-panel, #divAppNav .p-tab-center, #divAppNav .p-tab, #divAppNav .p-tab-active { background-image: url(/pmc/s/img/pmc_tab_bg.gif); height:28px; }
#divAppNav .p-tab-left, #divAppNav .p-tab-space { width:0px; }
#divAppNav .p-tab-right { width:1px; background-color:#535353; background-image:none; height:28px;  }
#divAppNav .p-tab-center { padding:0px 10px;  }
#divAppNav .p-tab-text { font-size: 13px; color: #FFF; padding: 6px 3px; font-family:Arial,Helvetica,Sans-Serif; }

#divAppNav .p-tab-active { margin-left:-1px }
#divAppNav .p-tab-active .p-tab-center { background-color: #CAD8E4; }
#divAppNav .p-tab-active .p-tab-text { font-weight:bold;  color:#333333; background-color: #CAD8E4; }


/* forms in content */
.contentform  { padding: 10px; font-size: 13px; }

/* loading animation */
.loading {	position: absolute;	left: 50%;	top: 40%;	width: 64px;	height: 64px;	margin-left: -32px;	background-image: url('/pmc/s/img/loader.gif'); 	background-repeat: no-repeat; }

/* menu/toolbar-buttons */
.mn-new,.mn-edit,.mn-save,.mn-duplicate,.mn-reload,.mn-search,.mn-print,.mn-add, .mn-savereload,
.mn-remove,.mn-delete,.mn-favorite,.mn-image,.mn-move, .mn-up, .mn-down, .mn-info, 
.mn-attach, .mn-zip, .mn-mailPreview, .mn-remailUser, .mn-import, .mn-export, .mn-reset,
.mn-home-active, .mn-home, .mn-assign-grey, .mn-assign-red, .mn-assign-orange
, .mn-print, .mn-pdf, .mn-batch, .mn-duplicate-ext, .mn-hide-blocks, .mn-show-blocks  { 
	background-image: url(/pmc/s/img/i20-toolbar.png) !important; background-repeat: no-repeat; padding-left: 22px; 
}


.mn-new 			{ background-position: 0px    0px !important; }
.mn-edit 			{ background-position: 0px  -20px !important; }
.mn-save 			{ background-position: 0px  -40px !important; }
.mn-duplicate 		{ background-position: 0px  -60px !important; }
.mn-reload 			{ background-position: 0px  -80px !important; }
.mn-search 			{ background-position: 0px -100px !important; }
/* .mn-print 			{ background-position: 0px -120px !important; } */
.mn-savereload      { background-position: 0px -120px !important; }
.mn-add 			{ background-position: 0px -140px !important; }
.mn-remove 			{ background-position: 0px -160px !important; }
.mn-delete 			{ background-position: 0px -180px !important; }
.mn-favorite 		{ background-position: 0px -200px !important; }
.mn-image 			{ background-position: 0px -220px !important; }
.mn-move        	{ background-position: 0px -240px !important; }
.mn-up          	{ background-position: 0px -260px !important; }
.mn-down        	{ background-position: 0px -280px !important; }
.mn-info        	{ background-position: 0px -300px !important; }
.mn-export      	{ background-position: 0px -320px !important; }
.mn-import     		{ background-position: 0px -340px !important; }
.mn-attach			{ background-position: 0px -360px !important; }
.mn-zip				{ background-position: 0px -380px !important; }
.mn-mailPreview		{ background-position: 0px -400px !important; }
.mn-remailUser		{ background-position: 0px -420px !important; }
.mn-reset			{ background-position: 0px -440px !important; }
.mn-home-active		{ background-position: 0px -460px !important; }
.mn-home			{ background-position: 0px -480px !important; }
.mn-assign-grey		{ background-position: 0px -500px !important; }
.mn-assign-red		{ background-position: 0px -520px !important; }
.mn-assign-orange	{ background-position: 0px -540px !important; }
.mn-print			{ background-position: 0px -560px !important; }
.mn-pdf				{ background-position: 0px -580px !important; }
.mn-batch			{ background-position: 0px -600px !important; }
.mn-duplicate-ext	{ background-position: 0px -620px !important; }
.mn-hide-blocks     { background-position: 0px -640px !important; }
.mn-show-blocks     { background-position: 0px -660px !important; }


/* individual buttons for rows */
.pmc-row-delete {
    background-image: url(/pmc/s/img/i20-toolbar.png) !important;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-position: -2px -182px !important;
    cursor: pointer;
}
.pmc-row-duplicate {
    background-image: url(/pmc/s/img/i20-toolbar.png) !important;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-position: -0px -60px !important;
    cursor: pointer;
}
.pmc-row-update {
    background-image: url(/pmc/s/img/i20-toolbar.png) !important;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-position: -0px -20px !important;
    cursor: pointer;
}

/* individual styles for the forms */
.pmc-key-area {
	width: 950px;
	margin: 5px;
	padding: 5px;
	background-color: #EFEFEF;
}

.p-form-label {
	width: 100px;
	font-size: 11px;
}

/* style for links */
.pmc-link {
	cursor: pointer;
	color: #135195;
}

.pmc-link:hover {
	text-decoration: underline;
}

#divLogin .p-panel-table		{
	-moz-box-shadow: 3px 3px 8px #666666;
	-webkit-box-shadow: 3px 3px 8px #666666;
	box-shadow: 3px 3px 8px #666666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#666666');
}

/* NMS ICONS */
/* menu/toolbar-buttons */
.nms-edit, .nms-wait, .nms-send, .nms-stop, .nms-recipient, .nms-recipient-light, .nms-sent, .nms-attachment { 
	background-image: url(/pmc/s/img/i-nms.png) !important; background-repeat: no-repeat; cursor:pointer; width:26px; height:26px;
}

.nms-edit 			 { background-position: 0px 0px !important; }
.nms-wait 		     { background-position: 0px -26px !important; cursor:default; }
.nms-send 			 { background-position: 0px -52px !important; }
.nms-stop 			 { background-position: 0px -78px !important; }
.nms-recipient 		 { background-position: 0px -106px !important; width:22px }
.nms-recipient-light { background-position: 0px -130px !important; width:22px }
.nms-sent 			 { background-position: 0px -156px !important; }
.nms-attachment		 { background-position: -2px -182px !important; width:20px }

/* feature list on dashboard */
.featureList 	{ padding: 10px 10px 0 10px; }
.feature		{ clear: left; margin-bottom: 8px; padding: 5px; border: 1px solid #CDCDCD; border-radius: 3px; }
.feature:hover	{ border: 1px solid #BCBCBC; background-color: #D3DFF2; cursor: pointer; }
.feature h2		{ color: #003A8B; }
.feature p		{ margin: 2px 0 0 5px; }

/* tinyMCE - additional styles */
.tinyMCEEditor { display: none; }
.tinyMCEDisplay { background-color: #FEF8EA; }
.tinyMCEDisplay:hover { cursor: pointer; background-color: #FFEFCB; }